/*
 * Breakpoint mixin. See: http://css-tricks.com/conditional-media-query-mixins/
 *
 * Use:
 * .row {
 *  @include bp(mobile, min) {
 *    //mobile styles
 *  };
 * }
 *
 * Breakpoints are set in _config.scss e.g. $bp1
 */
.mobile-only {
  display: none;
}
@media (max-width: 37.625em) {
  .mobile-only {
    display: block;
  }
}

@media (max-width: 37.625em) {
  .hidden-on-mobile {
    display: none !important;
  }
}

/**
 * Mixins for doing CSS3 cross-browser stuff:
 */
/**
 * Special grayscale mixin to support IE rather than using
 *	@include filter(grayscale(100%)) 
 * which IE does not support
*/
h1.post-title,
h2.post-title,
h2.post-title a {
  color: #000;
}

h2.post-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

.blog-summary {
  border-bottom: 1px solid #666666;
  clear: both;
  float: left;
  margin-bottom: 3em;
  padding-bottom: 1em;
  width: 100%;
  /*span(9) - gutter(); /* 625px */
}

.blog-summary .title {
  float: left;
  width: 75%;
  /* 485px; */
}
@media (max-width: 37.625em) {
  .blog-summary .title {
    width: 100%;
  }
}

.blog-summary .content {
  width: 75%;
  /* 485px; */
  float: left;
}
@media (max-width: 37.625em) {
  .blog-summary .content {
    width: 100%;
  }
}

.blog-summary .thumbnail {
  width: 20%;
  /* 140px; */
  float: right;
  left: 5px;
}
@media (max-width: 37.625em) {
  .blog-summary .thumbnail {
    width: 100%;
    position: relative;
    top: 0;
  }
}

.blog-vitals a.comments {
  background: url(../images/blog/comments.png) no-repeat left center;
  padding: 3px 0 3px 25px;
}

.blog-vitals a.readmore {
  background: url(../images/blog/full_page.png) no-repeat left center;
  padding: 3px 0 3px 25px;
}

.blog-vitals a#editpost {
  background: url(../images/blog/edit.png) no-repeat left center;
  padding: 3px 0 3px 25px;
}

.blog-vitals a#unpublishpost {
  background: url(../images/blog/delete.png) no-repeat left center;
  padding: 3px 0 3px 25px;
}

#recent-blog-entries {
  margin-top: 50px;
  width: 100%;
  padding: 10px 5px 10px 5px;
  float: left;
  border: #E6DDD5 solid 1px;
}
@media (min-width: 37.625em) {
  #recent-blog-entries {
    width: 168px;
    padding: 14px 20px;
  }
}

#recent-blog-entries h2 {
  margin-bottom: 20px;
}

#recent-blog-entries .blog-entry {
  margin-bottom: 36px;
}

body.type_BlogEntry #primary {
  width: 100%;
  /* 440px; */
  float: left;
  padding-right: 16px;
}
@media (min-width: 37.625em) {
  body.type_BlogEntry #primary {
    width: 57.5%;
  }
}
@media (min-width: 50.0625em) {
  body.type_BlogEntry #primary {
    width: 40.5%;
  }
}

#PageNumbers {
  clear: both;
  float: right;
  margin-right: 51px;
}

.blog-content #PageNumbers {
  margin-right: 0;
}

.blog-entry .thumbnail {
  text-align: center;
}

.ie7 #PageNumbers {
  float: none;
}

.type_BlogEntry #blog-content {
  margin-top: 35px;
}

.type_BlogHolder #blog-content {
  margin-top: 0;
}
@media (min-width: 37.625em) {
  .type_BlogHolder #blog-content {
    padding-right: 51px;
    /* width: span(9) - gutter(); /* 625px */
  }
}
